Passety OAuth2 Strategy for OmniAuth.

Supports the OAuth 2.0 server-side and client-side flows.

## Installing

Add to your `Gemfile`:

```ruby
gem 'omniauth-passety'
```

Then `bundle install`.

## Usage

`OmniAuth::Strategies::Passety` is simply a Rack middleware. Read the OmniAuth docs for detailed instructions: https://github.com/intridea/omniauth.

Here's a quick example, adding the middleware to a Rails app in `config/initializers/omniauth.rb`:

```ruby
Rails.application.config.middleware.use OmniAuth::Builder do
  provider :passety, ENV['PASSETY_KEY'], ENV['PASSETY_SECRET']
end
```
